Browse files

Recommend a modern version of RRD

closes #1185
  • Loading branch information...
1 parent fb42616 commit d2ea429cc618b7a2338b48bcc9f1eb7abd0b3cbc @ssm ssm committed Dec 9, 2012
Showing with 4 additions and 0 deletions.
  1. +4 −0 INSTALL
View
4 INSTALL
@@ -28,6 +28,10 @@ Server:
- RRD with Perl support - this means that RRDs.pm must be available
and "perl -MRRDs -e ':;'" must run without errors.
+ RRD version 1.4.6 or greater is recommended. Munin will work in
+ general with RRD 1.2, but you will experience performance issues,
+ and graphing will fail in certain corner cases.
+
- Perl modules for server:
- Time::HiRes
- Storable

0 comments on commit d2ea429

Please sign in to comment.